/* Magnetic Websites */

.slider {
margin-top: 0;
padding-top: 11px;}

.visible-phone p.tel {font-size: 3em; text-align: center;}
.visible-phone p.tel a {color: #fff !important; text-decoration: none;}

@media (max-width: 959px) and (min-width: 768px) {
	.promo h1 {padding-bottom: 50px;}
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
	.promo h1 {padding-bottom: 50px;}
}

@media only screen and (max-width: 480px) {
	.promo h1 {padding-bottom: 50px;}
}